\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "El Travagliato"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    c4 f d e f8 c d g4 a8 f4 e c d e c b
    r8 g'4 f d e g e8 fis4^"A" gis a e8 a g4 f e b' c a g f d e f d8 g4 c a g f e d c8 b4 a8^"B" a'4 c g bes8 a4 g f8 d e g4 d f a e g d8 e g4 e8 a4 c a f e4. d4 d'8 c a4 f g8 a e f d c^"C" a b4 c d8 f4 e g8 f a4 c a8 bes4 a f d8 g4 e8 c c'4 b8 d4 g,8 c b g4 a8 f4 e8 a4 g e8 d^"D" g4 f8 a4 f8 d4 g8 fis4 g8 d'8. c16 b a g f e d e c d e f g a b c a b c d d, e f g a b g a b c b a g f e d e f g a f g e f g a b c a b c d c b a g f e d c8 c'4 b8 c4^"E" b8 a4 g8 f4 e8 d4 f e8 c d4 g
    \set suggestAccidentals = ##t
    fis8 g4
    r8 a g a f4. d8 c16 d e f g4 e8 f4 g8 e f d c d16 e f d e f g4 fis8 g8.^"F" f16 e8 e d8. c16 a b c d e f g e f8 f e a a g8. f16 e8. d16 c4 f8 e e d g8. f16 e8 d a' g16 f e8 d e4 e8 d8.^"G" c16 a b c d e f g e f8 f e a a g8. f16 e8. d16 c4 f8 e e d g8. f16 e8 d a' g16 f e8 d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
%    \set suggestAccidentals = ##t
    r2 g4 c a b c a g e d8 g4 e a8 d, d'4 b8 c4 d b8 c g4 c a8^"A" d b e4 cis d e8 a, c4 g g'8 e4 f e c8 d4 g, c a8 b4 c a c8 b d a c g4 d8 f e g4 f^"B" a c d4. a8 c b d a c4 b d c8 a c4 e d8 b4 e c a e'8 c4 d c8 a4 f g8 e4 d d' c8 a4 bes8 a4^"C" g8 e4 f d8 a'4 g d'8 f e4 c8 d4 e8 f c d4 b g a g8 e f a c e d4 c a8 d cis4 d8 b4 
\set suggestAccidentals = ##t
    c!8 b4^"D" c8 a d cis d
\set suggestAccidentals = ##f
    bes4 g8 a4 b4. d8 e c4 b8 a4. g8 a c4 b8 a g f4. a4 b8 d4 c8 d b8. c16 d8 c e f d4 e8^"E" g4 f e8 d4 c8 b a4
    r8 c a f4 bes8 a4
\set suggestAccidentals = ##t
    g16 a b c d b c d e d c b a g f e d e f g a b c a b c d b c b a g f d e f g c, d e f g a e f g a b c8. bes16 a4 g8^"F" e c16 d e f g f d e f g a8 g g a16 g a b c8. b16 c d e8 d c b a g d' c g16 a b c d b c8 g16 a b8 c16 d e d c8 b c c,16 d e f g^"G" f d e f g a8 g g a16 g a b c8. b16 c d e8 d c b a g16 c a d c8 g16 a b c d b c8 g16 a b8 c16 d e d c8 b1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    r2 r4 c, f d8 e4 f d8 e c4 a8 b4 c a g g' e8 f4 g c, e c8 d4^"A" e a,8 a'4 fis8 g e f4 c g' a f c' f, g c, f g c, f e d c b a g8 g' d4^"B" f c g' f e d c g' d f a c g e c a a'4. f8 d4 a' a,8 bes4 g8 a4 a' bes a d, f^"C" e a, bes a c d c f g f d g e f e d c g' c,8 f4 d8 a'4 d,8 e4 c8 g'4^"D" c,8 d4 a8 bes4 g d' g, g' d8 a'4 g8 f4. e8 d c4 g'8 f c d4. d8 f e d4
    r8 g,4 g' a f8 g4 c,16^"E" d e f g e f g a b c c, d e f g a a, b c d c d e f g a e f e d c bes a g8 d'4 g,8 g'4 f8 e f8. e16 d c bes4 a8 a' g4 c,8 d4 c bes a8 d4 c8. g'16 d4 e8^"F" c16 d e f g8 g,16 a b c d8 a16 b c d e8 d16 e f g a8 f16 g a b c8 g a e f c d a c g g c16 d e f g g, a b c d e f g8 c,16 d e f g8 g,16^"G" a b c d8 a16 b c d e8 d16 e f g a8 f16 g a b c8 g a e f c d a c g g c16 d e f g g, a b c d e f g1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

