\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "El Travagliato"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    c4 f d e f8 c d g4 a8 f4 e c d e c b
    r8 g'4 f d e g e8 fis4^"A" gis a e8 a g4 f e b' c a g f d e f d8 g4 c a g f e d c8 b4 a8^"B" a'4 c g bes8 a4 g f8 d e g4 d f a e g d8 e g4 e8 a4 c a f e4. d4 d'8 c a4 f g8 a e f d c^"C" a b4 c d8 f4 e g8 f a4 c a8 bes4 a f d8 g4 e8 c c'4 b8 d4 g,8 c b g4 a8 f4 e8 a4 g e8 d^"D" g4 f8 a4 f8 d4 g8 fis4 g8 d'8. c16 b a g f e d e c d e f g a b c a b c d d, e f g a b g a b c b a g f e d e f g a f g e f g a b c a b c d c b a g f e d c8 c'4 b8 c4^"E" b8 a4 g8 f4 e8 d4 f e8 c d4 g
    \set suggestAccidentals = ##t
    fis8 g4
    r8 a g a f4. d8 c16 d e f g4 e8 f4 g8 e f d c d16 e f d e f g4 fis8 g8.^"F" f16 e8 e d8. c16 a b c d e f g e f8 f e a a g8. f16 e8. d16 c4 f8 e e d g8. f16 e8 d a' g16 f e8 d e4 e8 d8.^"G" c16 a b c d e f g e f8 f e a a g8. f16 e8. d16 c4 f8 e e d g8. f16 e8 d a' g16 f e8 d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

