\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "El Travagliato"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
%    \set suggestAccidentals = ##t
    r2 g4 c a b c a g e d8 g4 e a8 d, d'4 b8 c4 d b8 c g4 c a8^"A" d b e4 cis d e8 a, c4 g g'8 e4 f e c8 d4 g, c a8 b4 c a c8 b d a c g4 d8 f e g4 f^"B" a c d4. a8 c b d a c4 b d c8 a c4 e d8 b4 e c a e'8 c4 d c8 a4 f g8 e4 d d' c8 a4 bes8 a4^"C" g8 e4 f d8 a'4 g d'8 f e4 c8 d4 e8 f c d4 b g a g8 e f a c e d4 c a8 d cis4 d8 b4 
\set suggestAccidentals = ##t
    c!8 b4^"D" c8 a d cis d
\set suggestAccidentals = ##f
    bes4 g8 a4 b4. d8 e c4 b8 a4. g8 a c4 b8 a g f4. a4 b8 d4 c8 d b8. c16 d8 c e f d4 e8^"E" g4 f e8 d4 c8 b a4
    r8 c a f4 bes8 a4
\set suggestAccidentals = ##t
    g16 a b c d b c d e d c b a g f e d e f g a b c a b c d b c b a g f d e f g c, d e f g a e f g a b c8. bes16 a4 g8^"F" e c16 d e f g f d e f g a8 g g a16 g a b c8. b16 c d e8 d c b a g d' c g16 a b c d b c8 g16 a b8 c16 d e d c8 b c c,16 d e f g^"G" f d e f g a8 g g a16 g a b c8. b16 c d e8 d c b a g16 c a d c8 g16 a b c d b c8 g16 a b8 c16 d e d c8 b1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

